Subject: bug#32848: 26.1; follow-mode cursor move breaks with frame-resize-pixelwise

From: Alan Mackenzie <[email-masked]>
Date: Sun, 30 Sep 2018 13:55:41 +0000

Hello, Eli.

On Sun, Sep 30, 2018 at 14:24:22 +0300, Eli Zaretskii wrote:
> > Date: Sun, 30 Sep 2018 11:02:15 +0000
> > Cc: Anders Lindgren <[email-masked]>, [email-masked]
> > From: Alan Mackenzie <[email-masked]>

> > I've just committed the following change to the emacs-26 branch.  It is
> > a workaround, but is safe, and should enable you (Allen) to carry on
> > using follow mode.

> Thanks.  I think this warrants a NEWS entry.

Sorry, I should have thought of that.  I'll do one.

-- 
Alan Mackenzie (Nuremberg, Germany).